## The Non-Central Chi-Square Distribution

## Usage

    --- these are DEPRECATED, use  Xchisq( . , df, ncp) instead ---

    dnchisq(x, df, lambda)
    pnchisq(q, df, lambda)
    qnchisq(p, df, lambda)
    rnchisq(n, df, lambda)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilities.
`n` | number of observations to generate.
`df,lambda` | degrees of freedom and non-centrality parameter.

## Description

— these are DEPRECATED, use Xchisq( . , df, ncp) instead —

These functions provide information about the non-central chi-square distribution with `df` degrees of freedom and non-centrality parameter `lambda`. `dnchisq` gives the density, `pnchisq` gives the distribution function, `qnchisq` gives the quantile function and `rnchisq` generates random deviates.

The non-central chi-square distribution with df degrees of freedom and non-centrality parameter &lambda has density

f(x) = exp(-lambda/2) SUM_{r=0}^infty (lambda^r / 2^r r!) pchisq(x, df + 2r)

for x >= 0.

## See Also

`dchisq`.

## Examples

    pnchisq(1, df = 3, lambda = 0) == pchisq(1, df = 3)
    pnchisq(1, df = 3, lambda = 0:4)

[Package Contents]